* {
	margin:0;
	border:0;
	padding:0;
}
body {
	background:#202020;
	font-size:15px;
	line-height:22px;
	font-family: 'Montserrat', sans-serif;
	color:#a3a3a3;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
	
}
img {
	display:block;
}
a img:hover {
	opacity:1;
} 
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.random_align:nth-child(odd) .left,.random_align:nth-child(even) .right {
	float: right;
}
.random_align:nth-child(even) .left,.random_align:nth-child(odd) .right {
	float: left;
}
.center {
	margin:0 auto;
}
.right_align {
	text-align:right;
}
.center_align {
	text-align:center;
}
.light {
	font-weight: 400;
}
::selection {
	background: #f55702;
}
::-moz-selection {
	background: #f55702;
}
.cms_image_left{
	padding:0 30px 20px 0;
}

.cms_image_right{
	padding:0 0 20px 30px;
}

.cms_image_left, .cms_image_right{
	width:350px;
}
ul {
	margin-top:20px;
	color:#202020;
}
.content li {
	margin: 0 0 10px 20px;
	line-height: 18px;
}
.gallery_content li {
	margin: 0;
}
.tick li {
	background-image:url('/images/tick.png');
	background-position:left top;
	background-repeat:no-repeat;
	list-style:none;
	padding-left:25px;
	line-height:15px;
	color:#f55702;
	margin: 0 0 20px 0;
}
.tick li:last-of-type {
	margin: 0;
}
.bg_image {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

#popup:after {
	position: fixed;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	z-index: -2;
}
#popup:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #FFF;
	z-index: -1;
}
.popup {
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: fixed;
	padding: 30px 30px 30px 30px;
	width: 480px;
	background: #f2f2f2;
	z-index: 9000;
	-webkit-box-shadow: 0px 0px 80px 40px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 80px 40px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 80px 40px rgba(0,0,0,0.4);
}
.shop_popup {
	width: 900px;
	padding-top: 30px;
}
.shop_price {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 15px;
}
.form_space {
	height: 20px;
	width: 100%;
} 
.form_section {
	width: 48%;
}

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next,
.slick-arrow {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover,
.slick-arrow:hover  {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev,
.shop-slider .flex-direction-nav .flex-prev,
.slick-prev {
  border-radius: 0 2px 2px 0;
}

a.control_next,
.shop-slider .flex-direction-nav .flex-next,
.slick-next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slick-arrow {
	position: absolute;
	top: 50%;left: 0;
	transform: translateY(-50%);
	z-index: 100;
}

.slick-next {
	left: auto;
	right: 0;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}



.slide-wrap {
  margin: 5% auto 0;
  width: 50%;
}
.slide-mask {
  position: relative;
  overflow: hidden;
  height: 130px;
}
.slide-group {
  position: absolute; 
  top: 0px; 
  left: 0;
  width: 100%;
}
.slide {
  height: 130px;
	font: 100 90px/135px "lato";
	font-size: 2em;
	color: #fff;
	text-align: center;
	text-transform: uppercase;  
}

/* nav
----------------------*/
.slide-nav {
  text-align: center;
}
.slide-nav ul {
	margin: 0;
	padding: 0;
}
.slide-nav li {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: rgb(175, 56, 56);
  cursor: pointer;
  margin-left: .5em;
}
.slide-nav li.current {
	background: rgb(144, 39, 39);
}



/* Main Layout */

#site_container {
	transition: margin-left .5s;
}
.main {
	width:100%;
	height:auto;
	padding-top:90px;
	overflow: hidden;
}
.content {
	width:100%;
	position:relative;
}
.content > .container {
	z-index: 200;
	position: relative;
}
.white_bg {
	background:#FFF;
}
.grey_bg {
	background:#f2f2f2;
}

.random_bg:nth-child(odd) {
	background:#f2f2f2;
}
.random_bg:nth-child(even) {
	background:#FFF;
}
.black_bg {
	background:#080808;
}
.darkgrey_bg {
	background:#202020;
}
.midgrey_bg {
	background:#484848;
}
.orange_bg {
	background:#f55702;
}
.orange_bg .button_send {
	background:#080808;
}
.container {
	width:90%;
	max-width:1400px;
	margin:0 auto;
}
.container_50 {
	width: 50%;
}
.factory_form {
	min-height: 500px;
}
.article_container {
	max-width: 900px;
	height: 100%;
	transform: translate(0, -130px);
}
.container_900 {
	width: 90%;
	max-width:900px;
}
.container_block {
	width: 80%;
	position: absolute;
	top: 50%;
	margin-left: 10%;
	transform: translate(0, -50%);
}
.sponsor_container {
	display: flex;
	  justify-content: center;
	  align-items: center;
}
.padding_100 {
	padding:100px 0;
}
.padding_80 {
	padding:80px 0;
}
.padding_80_bottom {
	padding-bottom:80px;
}
.padding_50 {
	padding:50px 0;
}
.padding_30_bottom {
	padding-bottom:30px;
}

.width_33 {
	width:33.333333%;
}
.width_50 {
	width:50%;
}
.width_60 {
	width:60%;
}
.width_70 {
	width:70%;
}
.width_80 {
	width:80%;
	margin:0 auto;
}
.width_90 {
	width:90%;
	margin:0 auto;
}
.img_width_100 {
	width:100%;
}
.content_50 {
	width:47%;
}
.content_60 {
	width:60%;
}


.grey_line {
	width:100%;
	height:4px;
	margin:5% 0;
	background:#f2f2f2;
}

/* Text */

h1 {
	font-size:90px;
	font-weight:700;
	letter-spacing:0.75px;
	text-transform:uppercase;
	color:#FFF;
	line-height:70px;
}
h2 {
	font-size:36px;
	font-weight:700;
	letter-spacing:0.75px;
	text-transform:uppercase;
	color:#FFF;
	line-height:32px;
}
.home_series_intro h2 {
	font-size: 30px;
	line-height: 30px;
}
h3 {
	font-size:30px;
	font-weight:700;
	letter-spacing:1.5px;
	text-transform:uppercase;
	color:#FFF;
	line-height:30px;
}
h4 {
	font-size:24px;
	font-weight:700;
	letter-spacing:1.5px;
	text-transform:uppercase;
	color:#FFF;
	line-height:21px;
}
h5 {
	font-size:18px;
	font-weight:700;
	letter-spacing:0.75px;
	text-transform:uppercase;
	color:#FFF;
	line-height:18px;
}
h6 {
	font-size:15px;
	font-weight:700;
	letter-spacing:0.75px;
	text-transform:uppercase;
	color:#FFF;
	line-height:20px;
}
p {
	font-size:15px;
	margin:30px 0;
	line-height:22px;
	color:#484848;
}
.p_16, .p_16 {
	font-size:16px;
	line-height:24px;
}
.p_18, .p_18 p {
	font-size:18px;
	line-height:25px;
}
.white, .white p {
	color:#FFF;
}
.random_align h4 {
	color:#f55702;
}
.random_align p {
	margin: 20px 0 30px 0;
}
.orange, .orange p {
	color:#f55702;
}
.black, .black p {
	color:#202020;
}
.light_grey, .light_grey p {
	color:#a3a3a3;
}
.p_no_title, .p_no_title p {
	margin:0 0 30px 0;
}
.p_no_title:first-child {
	margin: 0 0 30px 0;
}
.p_top_margin, .p_top_margin p {
	margin:30px 0 0 0;
}
.p_no_margin, .p_no_margin p {
	margin:0;
}
a {
	color:#f55702;
	text-decoration:none;
	opacity:1;
}
a:hover {
	opacity:0.75;
}
.margin_bottom {
	margin-bottom: 5%;
}

.title-cont {
	font-size: 16px;
	color: #000;
}

.field-text {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
}

/* Buttons */

.button a,.button_send {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:0.75px;
	padding:10px 20px;
	margin-top: 10px;
	background:#080808;
	display: inline-block;
	-webkit-transition: background 0.5s; /* Safari */
    transition: background 0.5s;
	cursor:pointer;
	-webkit-appearance:none;
	border-radius:0;
}
.button a:hover,.button_send:hover {
	opacity:1;
	background:#f55702;
	-webkit-transition: background 0.5s; /* Safari */
    transition: background 0.5s;
}
.button_orange a {
	background:#f55702;
}
.button_midgrey a {
	background:#484848;
}
.button_white a {
	background:#FFF;
	color:#202020;
}
.button_send {
	background:#f55702;
}
.button_orange a:hover,.button_midgrey a:hover,.button_send:hover,.button_white a:hover {
	background:#202020;
}
.button_white a:hover {
	color:#FFF;
}
.button_small a {
	font-size:12px;
	padding: 2px 10px 3px;
}

/* Pattern */

.pattern_black {
	background-image:url('/images/pattern_black.png');
	background-position:right top;
	background-repeat:no-repeat;
}

/* Headings */

.page_heading {
	width:100%;
	height:310px;
	background:#202020;
	text-align:center;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	overflow:hidden;
	background-size: cover;
}
.history_heading {
	height:420px;
}
.news_heading {
	height: 121px;
	padding-bottom: 129px;
	background-image:url('/images/heading_news.jpg');
}
.media_heading {
	background-image:url('/images/content/gallery_heading19.jpg');
}
.page_heading_content {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translate(0, -50%);
	z-index:5000;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
}
.page_heading_content img {
	margin: 0 auto;
	margin-top: 20px;
}
.tall_heading {
	height:auto;
	padding:120px 0;
}
.tall_heading .page_heading_content {
	transform:translate(0,0);
	top: 0;
	margin-top: 90px;
}
.short_heading_content {
	top: 25%;
}
.heading_900 {
	width: 90%;
	max-width:900px;
	left:50%;
	transform: translate(-50%, -50%);
}
.page_heading_video {
	margin:0 auto;
	margin-top: 120px;
	width:94%;
	max-width:900px;
	z-index:5000;
	position:relative;
}

.vision_heading {
	background-position:bottom;
	padding:120px 0;
	height:640px;
}
.vision_heading .page_heading_content {
	transform:none;
	top:0;
	margin-top:110px;
}

.heading_pattern_inner {
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
	background-repeat:no-repeat;
	background-size:contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}
.pattern_black_left {
	background-image:url('/images/heading_pattern_black_left.png');
	background-position:left;
	opacity:0.5;
}
.pattern_black_right {
	background-image:url('/images/heading_pattern_black_right.png');
	background-position:right;
	opacity:0.5;
}
.pattern_black_right_corner {
	background-image:url('/images/heading_pattern_black_right_corner.png');
	background-position:right top;
	background-size:318px 479px;
	opacity:0.5;
}
.pattern_black_left_corner {
	background-image:url('/images/heading_pattern_black_right_corner.png');
	background-position:right top;
	background-size:318px 479px;
	opacity:0.5;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.pattern_orange_left_corner {
	background-image:url('/images/heading_pattern_orange_left_corner.png');
	background-position:left bottom;
	background-size:329px 548px;
}

/* Gradients */

.gr_black_to_grey {
	background: #080808; /* Old browsers */
	background: -moz-linear-gradient(top, #080808 0%, #202020 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #080808 0%,#202020 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #080808 0%,#202020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#080808', endColorstr='#202020',GradientType=0 ); /* IE6-9 */
}

/* Border */

.border_4_grey {
	border: 4px solid #f2f2f2;
	background: #FFF;
	box-sizing:border-box;
}

/* Footer */

#footer {
	padding:60px 0;
	position:relative;
	min-height:22px;
	font-size:11px;
	color:#a3a3a3;
}
#footer a {
	color:#a3a3a3;
}
#footer_logo {
	width:64px;
	height:22px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
#footer_logo img {
	width:100%;
}
.footer_content {
	width:50%;
}

/* Image Strip */

.image_strip_image {
	width:25%;
	float:left;
	background:#FFF;
}
.image_strip_image img {
	width:100%;
	height:auto;
}

/* Homepage */

.n_series_strip {
	width: calc(100%-40px);
	background: #f2f2f2;
	border-right: #f2f2f2 20px solid;
	border-left: #f2f2f2 20px solid;
	border-bottom: #f2f2f2 20px solid;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}
.n_series_strip:first-of-type {
	border: #f2f2f2 20px solid;
}
.n_series_block {
	width: 100%;
	margin: 1px;
	padding: 30px 20px 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
}

.n_series_logo {
	width: 40%;
}
.n_series_logo img {
	width: 80%;
	margin: 0 auto;
}

.n_series_car {
	width: 90%;
	margin: 20px 0;
}
.n_series_car img {
	width: 100%;
}

.n_series_buttons {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.n_series_buttons .n_button a {
	margin: 0 2px;
}

.n_button a {
	padding: 8px 16px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:0.75px;
	margin-top: 10px;
	display: inline-block;
	-webkit-transition: background 0.5s; /* Safari */
    transition: background 0.5s;
	cursor:pointer;
	-webkit-appearance:none;
	border-radius:0;
}

.n_series_news {
	padding: 0;
	position: relative;
}
.n_series_news_content {
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	width: 100%;
	position:absolute;
	bottom: 0;
	padding: 8% 4% 4%;
	box-sizing: border-box;
}
.n_news_title a {
	color: #FFF;
}

.n_news_tag {
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	color:#fff;
	display: inline-flex;
	border-radius: 3px;
	letter-spacing: 1px;
	background: #080808;
}

.n_series_news a {
	display: block;
	width: 100%;
	height: 100%;
}

.tag_title {
	background: #ff5200;
	padding: 2px 6px;
	border-radius: 3px 0 0 3px;
	color: white;
}
.tag_date {
	padding: 2px 6px;
	border-radius: 0 3px 3px 0;
}

.event_tag {
	text-transform: uppercase;
	color: #080808;
	padding: 2px 6px;
	display: inline-flex;
	border-radius: 3px;
	letter-spacing: 1px;
	font-size: 13px;
	line-height: 13px;
}

.event_title {
	margin-top: 10px;
}

.event_date {
	margin: 0 auto;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	background: #f2f2f2;
	border-radius: 3px;
	margin: 10px 0 0;
}
.start_date,.end_date {
	padding: 10px 16px;
	display: flex;
	flex-direction: column;
}
.start_date {
	border-right: 2px solid #fff;
}

.event_date_day {
	font-size: 13px;
	color: #080808;
	line-height: 13px;
}
.event_date_date {
	font-size: 21px;
	color: #080808;
	font-weight: 800;
}
.event_date_month {
	font-size: 13px;
	color: #ff5200;
	line-height: 12px;
}

#heading {
	height: calc(100vh - 90px);
	height: -o-calc(100vh - 90px); /* opera */
	height: -webkit-calc(100vh - 90px); /* google, safari */
	height: -moz-calc(100vh - 90px); /* firefox */
	width:100%;
	position:relative;
	overflow:hidden;
}
#heading_overlay {
	width:100%;
	height:100%;
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%);
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%);
background: radial-gradient(ellipse at center, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 );
	z-index:2000;
	position:absolute;
}
.heading_pattern {
	position:absolute;
	width:100%;
	height:100%;
	background-image:url('/images/heading_pattern.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.heading_gradient {
	position:absolute;
	width:100%;
	height:100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 47%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 47%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 47%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}
.flexslider {
	position:relative;
	width:100%;
	height:100%;
}
.slides {
	width:100%;
	height: calc(100vh - 90px);
	height: -o-calc(100vh - 90px); /* opera */
	height: -webkit-calc(100vh - 90px); /* google, safari */
	height: -moz-calc(100vh - 90px); /* firefox */
	position:absolute;
}
.slides li {
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#heading_logo {
	width:452px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
#heading_logo img {
	width:100%;
}
#scroll_down {
	width:300px;
	position:absolute;
	bottom:20px;
	left:50%;
	padding-bottom:30px;
	text-align:center;
	display:block;
	font-size:13px;
	font-weight:700;
	letter-spacing:0.5px;
	text-transform:uppercase;
	opacity:0.5;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
#scroll_down img {
	position:absolute;
	bottom:0;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
#swipe {
	display:none;
}

#intro_content p {
	font-size: 14px;
	line-height: 20px;
}
#intro_video {
	margin-top:10px;
}

.home_series_content {
	width:60%;
	margin:0 auto;
}
.home_series_intro {
	padding:80px 0 20px;
	text-align:center;
	position:relative;
	width:100%;
}
.title_area {
	height: 140px;
}
.home_series_car {
	margin-top:60px;
	position:relative;
	z-index:100;
}
.home_series_car img {
	width: 80%;
	margin: 0 auto;
}
.home_series_logo {
	width:auto;
	height:37px;
	margin:0 auto;
	margin-top:15px;
	float: left;
}
.home_series_logo_group {
	margin: 0 auto;
	width: 178px;
	text-align: center;
}


.home_series_carfloor {
	width:100%;
	height:32px;
	position:absolute;
	bottom:0;
	background:#FFF;
}
.livestream {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin:80px 0;
	border:4px solid #f2f2f2;
	box-sizing: border-box;
}
.livestream iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.next_race {
	margin:40px 0;
}
.next_race_image,.end_of_season_image {
	background:#202020;
}

.next_race_info {
	margin-top:15px;
}
.next_race_date {
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
	line-height: 12px;
	letter-spacing:0.25px;
	padding-left:20px;
	background-image:url('/images/icon_cal.png');
	background-size:14px 14px;
	background-repeat:no-repeat;
	background-position:left center;
}
.next_race_round {
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
	line-height: 12px;
	margin-bottom: 5px;
	letter-spacing:0.25px;
	padding-left:20px;
	background-image:url('/images/icon_flag.png');
	background-size:14px 14px;
	background-repeat:no-repeat;
	background-position:left center;
}
#next_race_f3,#next_race_f4, #next_race_efo, #next_race_fr {
	width: 100%;
	position: absolute;
	bottom: 0;
}
.end_of_season_p {
	font-size: 12px;
	margin: 10px 0;
	line-height: 15px;
}
.end_of_season_button {
	bottom: 0;
	position: absolute;
}
.countdown_time {
	width:24%;
	height:46px;
	background-color:#f2f2f2;
	margin-left:1%;
	display:inline-block;
	text-align:center;
	color:#b1b1b1;
	text-transform:uppercase;
	font-weight:700;
	font-size:11px;
}
.countdown_time:first-of-type {
	margin-left:0;
}
.countdown_time_bottom {
	font-size:24px;
	line-height:12px;
	color:#202020;
}
.countdown_time_wip {
	width:100%;
	padding:10px 0;
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
	display:block;
	text-align:center;
	background-color:#24ba4b;
	color:#FFF;
}

.home_series_buttons {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.home_series_buttons > .button {
	display: inline-block;
}
.home_series_buttons > .button:first-of-type {
	margin-right:10px;
}

/* Race Reports/News */

.news_article,.next_race,.home_news_article {
	width:49%;
	height:240px;
	float:left;
	background:#FFF;
	display:inline-block;
	border:2px solid #f2f2f2;
	box-sizing: border-box;
}
.home_news_article {
	width:49%;
	height: 100%;
}

.news_article {
	margin-bottom:2%;
}
.race_report {
	margin-bottom:0;
}
.news_article:nth-of-type(2n) {
	float:right;
}
.race_report,.next_race {
	width:100%;
}
.news_article_image,.next_race_image,.end_of_season_image {
	width:50%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.next_race_image {
	background-position: center center;
	background-size: 90%;
}
.race_clash {
	background-size: 110%;
}
.home_article_image {
	width: 100%;
	height: 0;
	padding-top:60%;
}
.news_article_text,.next_race_text {
	width: calc(50% - 40px);
	height: calc(100% - 40px);
	margin:20px;
	position:relative;
}

.news_article_text {
	padding-bottom: 20px;
}

.home_article_text {
	width: calc(100% - 40px);
	height: 120px;
}
.news_article_text h5,.next_race_text h5 {
	margin-bottom:5px;
}

.news_article_date {
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
	letter-spacing:0.25px;
	position:absolute;
	bottom:0;
	padding-left:20px;
	background-image:url('/images/icon_cal.png');
	background-size:14px 14px;
	background-repeat:no-repeat;
	background-position:left center;
    width: 100%;
	z-index: 100;
}
.news_series_logo {
	position:absolute;
	bottom:0;
	right:0;
}

.news_heading_logo img {
	margin:0;
	width: 90px;
}

/* Sponsors */

.sponsor {
	width:11%;
	margin-left:2%;
}
.double_sponsor {
	width:22%;
	margin-left:0;
}
.sponsor img,.double_sponsor img {
	width:100%;
}

/* About */
	
.vision_heading_text {
	max-width:900px;
	width:90%;
	margin:0 auto;
	margin-top:30px;
}

.vision_video_container {
	box-sizing:border-box;
	position:relative;
	height:100%;
	background:#090909;
}
.vision_video {
	width:90%;
	margin-left:5%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.height_540 {
	height:480px;
	overflow:hidden;
}
.pdt_block {
	width:75%;
	margin: 8% auto;
	height: 240px;
}
.pdt_block p {
	font-size: 13px;
	margin: 10px 0;
	line-height: 18px;
}
.pdt_image {
	width:100%;
	height:0;
	padding-bottom:70%;
}

/* Series */

.series_stats {
	width:25%;
	text-align:center;
}
.series_stat {
	width: 100%;
	height:90px;
	margin-bottom:10px;
	position:relative;
}
.series_stat_content {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	padding: 0 20px;
	box-sizing: border-box;
	word-break:break-word;
}
.series_car_graphic {
	width: 40%;
	height: 56.5%;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0%);
}
.series_car_graphic img {
	width: 100%;
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translate(0, -50%);
}

.series_calendar {
	width:100%;
	background:#080808;
	font-weight:700;
}
.series_calendar_row {
	width:100%;
	display:block;
	padding:1.4% 2%;
	box-sizing: border-box;
}
.series_calendar_row:nth-of-type(2n) {
	background:#202020;
}
.series_calendar_date {
	display:inline-block;
	width:25%;
	color:#f55702;
}
.series_calendar_track {
	display:inline-block;
	width:40%;
	color:#FFF;
}
.series_calendar_series {
	display:inline-block;
	width:30%;
}

.series_heading_logos {
	margin: 0 auto;
	width: 178px;
}
.series_logo_group {
	float: left;
	max-height: 37px;
}


/* Driver & Team */

.driver,.team_member {
	width:25%;
	height:550px;
	position:relative;
	background:#FFF;
	overflow:hidden;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.team_member {
	width:33.333333%;
	height: 760px;
}
.team_member_50 {
	width:50%;
}
.team_member_text {
	width:100%;
	height: 80px;
	padding-top: 180px;
	text-align:center;
	position:absolute;
	bottom:0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
	-webkit-transition: opacity 0.6s; /* Safari */
    transition: opacity 0.6s;
}
.team_member_text h4 {
	font-size: 18px;
	line-height: 18px;
}
.team_member_text h5 {
	margin-top: 10px;
	font-size: 14px;
	line-height: 14px;
}
.team_member_text h6 {
	margin-top: 8px;
	line-height: 14px;
}

.team_member_overlay {
	background:rgba(255,90,0,0.9);
	height:100%;
	width:100%;
	z-index:100;
	position:absolute;
	top:100%;
	-webkit-transition: top 0.6s; /* Safari */
    transition: top 0.6s;
	text-align:center;
	padding:60px 30px;
	box-sizing: border-box;
}
.team_member_overlay p {
	font-size:13px;
	line-height: 18px;
}

.team_member .team_member_overlay {
	padding:60px 30px;
}
.team_member_text_container {
	position: absolute;
	top: 50%;
	width: calc(100% - 60px);
	transform: translate(0, -50%);
}
.team_member_overlay h3 {
	line-height:30px;
	margin-bottom:40px;
}
.driver:hover .team_member_text,.team_member:hover .team_member_text {
	opacity:0;
	-webkit-transition: opacity 0.6s; /* Safari */
    transition: opacity 0.6s;
}
.driver:hover .team_member_overlay,.team_member:hover .team_member_overlay {
	top:0;
}
.stat {
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0.75px;
	width:100%;
	margin-bottom:25px;
}
.stat_name {
	font-size:14px;
	line-height:14px;
	color:#080808;
}
.stat_answer {
	font-size:18px;
	line-height:18px;
}
.driver_social {
	position:absolute;
	bottom:60px;
	left:50%;
	-webkit-transform:translate(-50%, 0%);
	-ms-transform:translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
.driver_social img {
	width:30px;
	display:inline-block;
	margin:0 5px;
}

/* Contact */

#map_container {
	position:relative;
}
#map {
	height:700px;
	width:100%;
}
#map-search {
	text-align:center;
}
.postcode-search {
	width:260px;
	padding:25px;
	position:absolute;
	top:40px;
	right:40px;
	z-index:100;
	background:#202020;
}
.postcode-search p {
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
}
.postcode_text_input {
	width:100%;
	margin:0 auto;
	display:inline-block;
}
.postcode_text_input .text_input {
	width:80%;
	height:35px;
	padding-left:10px;
	font-size:13px;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	float:left;
	text-transform:uppercase;
}
.form_submit {
	background:#f55702;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight:700;
	letter-spacing:0.025em;
	padding:5px;
	text-transform:uppercase;
	color:#FFF;
	float:left;
	cursor:pointer;
	-webkit-transition: background 0.5s; /* Safari */
    transition: background 0.5s;
}
.form_submit:hover {
	background:#a3a3a3;
	-webkit-transition: background 0.5s; /* Safari */
    transition: background 0.5s;
}

.contact_form {
	background:#f2f2f2;
}
.contact_details {
	padding:40px;
}
.contact_label {
	text-align: right;
	color: #202020;
	font-weight: 700;
	padding-right: 5px;
	text-transform: uppercase;
	width: 30%;
	font-size: 13px;
}
.midgrey_bg .contact_label {
	color:#a3a3a3 !important;
}
.contact_label_area {
	vertical-align: top;
    padding-top: 5px;
}
.contact_detail {
	width:100%;
	margin-bottom: 20px;
}
.contact_detail_left {
	text-transform: uppercase;
	font-size:15px;
	line-height:18px;
	font-weight:700;
	width:30%;
	text-align:right;
	margin-top:2px;
}
.contact_detail_right {
	font-size:15px;
	width:65%;
	color: #202020;
}
.contact_detail_right a {
	color: #202020;
}
	
.contact_form_container {
	width:100%;
	padding:30px;
	-webkit-border-horizontal-spacing: 0px;
}
.fullwidthform_container {
	width: 85%;
	margin: 0 auto;
	-webkit-border-horizontal-spacing: 0px;
}
.fullwidthform_container table {
	margin: 0 auto;
}
.fullwidthform_container h4 {
	margin-bottom:20px;
}
.fullwidthform_container p {
	margin:10px 0 30px;
}
.fullwidthform_container .contact_label {
	width: 30%;
	line-height: 13px;
}
.text_input,.text_area {
	width:calc(100% - 10px);
	height:42px;
	padding:5px 0 0 10px;
	font-size: 13px;
	-webkit-border-horizontal-spacing: 0px;
	font-family: 'Montserrat', sans-serif;
}
.text_area {
	height:130px;
}

select {
	width:100%;
	height:42px;
	padding-left:10px;
	font-size: 13px;
	background: #FFF;
	border: none;
}


.msg-sent,.error-msg {
	width: 100%;
	background: #00A550;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	padding: 10px 0;
	color: #FFF;
}
.fullwidthform_container .msg-sent,.fullwidthform_container .error-msg {
	margin: 0 0 20px;
}
.error-msg {
	background:#ED1C24;
}

.direction_button {
	padding:9px;
}

input[type="file"] {
    display: none;
}
.custom-file-upload {
    background:#474848;
    display:inline-block;
    padding:2px 12px 4px;
    cursor:pointer;
	margin:8px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:0.75px;
	-webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
}
.custom-file-upload:hover {
	opacity:0.5;
	-webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
}


/* Careers */

.job_container {
	margin-bottom:10px;
}
.job_container:last-of-type {
	margin-bottom:0;
}
.job_container:first-of-type {
	margin-bottom:10px;
}
button.accordion {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	background:#FFF;
	background-image:url('/images/black_down_arrow.png');
	background-repeat:no-repeat;
	background-size:15px 14px;
	background-position: 97% center;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	font-weight:700;
	letter-spacing:0.75px;
	text-transform:uppercase;
	color:#000;
	line-height:18px;
}
button.accordion.active {
	background-image:url('/images/black_up_arrow.png');
}
button.accordion:hover {
	opacity:0.5;
}
button.accordion.active:hover {
	opacity:1;
}
.job_container > .accordion {
	font-size: 16px;
	text-transform: none;
	letter-spacing: 0;
}
div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}
div.panel p {
	margin:15px 0;
	font-size:13px;
	line-height:18px;
}
div.panel.show {
    opacity: 1;
    max-height: 500px;
}

/* History */

.history_line {
	position:absolute;
	height:calc(100% - 60px);
	margin-top:10px;
	width:4px;
	top:0;
	left:calc(50% - 2px);
	background:#f55702;
	z-index:4;
}
.history_line_start {
	position:absolute;
	width:80px;
	height:80px;
	top:-40px;
	left:calc(50% - 40px);
	border-radius:40px;
	background:#080808;
	z-index:8;
}
.history_line_start img {
	width: 60%;
	margin:0 auto;
	margin-top:30px;
}
.history_line_end {
	position:absolute;
	width:80px;
	height:53px;
	bottom:0;
	left:calc(50% - 40px);
	border-radius:40px;
	background:#f55702;
	z-index:8;
	margin-bottom:20px;
	text-align:center;
	color:#FFF;
	padding-top:27px;
	font-weight:700;
	font-size: 21px;
}
.history_date {
	margin-bottom:4%;
}
.history_date_text {
	box-sizing:border-box;
	padding:40px;
}
.history_date_text p {
	margin-top:15px;
	font-size:13px;
	line-height:16px;
}
.history_date_image {
	background:#744C4C;
}
.history_date_image img {
	width:100%;
}

/* Media */

.media_menu,.news_menu {
	width:100%;
	background:#FFF;
}
.media_menu_item,.news_menu_item {
	width:20%;
	box-sizing:border-box;
	border-right:1px solid #f2f2f2;
	border-left:1px solid #f2f2f2;
}
.media_menu_item a,.news_menu_item a {
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:0.75px;
	font-size:18px;
	line-height: 18px;
	background:#FFF;
	color:#f55702;
	height:80px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}
.menu_item_active a {
	background:#f2f2f2;
	color:#080808;
}

.archive-sidebar {
	width: 15%;
	min-height: 100% !important;
}
.archive-sidebar_item {
	border-bottom: 1px solid #202020;
	width: 100%;
}
.archive-sidebar_item a {
	width: calc(100%-20px);
	padding: 15px 0 15px 20px;
	display: block;
	font-weight: 700;
}

.gallery_archive_area {
	width: 85%;
	height: 100% !important;
}

.media_gallery {
	width:20%;
	height:0;
	float:left;
	position:relative;
	padding-bottom:20%;
	background-repeat:no-repeat;
	background-position:center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.media_gallery_archive {
	width: 25%;
}
.media_gallery_text {
	width:100%;
	height:50px;
	padding-top: 120px;
	text-align:center;
	position:absolute;
	bottom:0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
	-webkit-transition: opacity 0.6s; /* Safari */
    transition: opacity 0.6s;
}
.media_gallery_text h5 {
	margin-bottom:8px;
	font-size:16px;
}
.media_gallery_text h6 {
	font-size:13px;
	line-height: 13px;
}
.mg_date {
	color:#f55702;
}
.mg_round {
	color:#a3a3a3;
}

.heading_gallery_h3 {
	margin-top:10px;
}
.heading_gallery_h3 h3 {
	display:inline-block;
}

.gallery_content ul {
	list-style-type:none;
	margin-top:0;
	-moz-column-count: 3;
	-moz-column-gap: 0px;
	-webkit-column-count: 3;
	-webkit-column-gap: 0px;
	column-count: 3;
	column-gap: 0px;
}
.gallery_content li {
	display: list-item;
	text-align: -webkit-match-parent;
}
.gallery_content {
	margin-top:0;
}
.gallery_image {
	width:100%;
}
.gallery_image img {
	display: inline-block;
	margin-bottom: 0px;
	width: 100%;
	vertical-align: bottom;
}

.media_button a {
	background:#484848;
	margin-top:20px;
	padding:5px 14px;
}

.media_form_button {
	width:100%;
	padding: 10px 0px;
	margin-top:8px;
}
.media_form_field {
	margin-bottom:2px;
	width: calc(100% - 10px);
}
.form-close {
	position: absolute;
	top: 25px;
	right: 30px;
	width:16px;
	height:16px;
	background:url('/images/close.png');
	background-size:16px 16px;
	background-repeat:no-repeat;
}


/* News */

#news_heading {
	width:100%;
	height:620px;
	position:relative;
}
#news_heading_image {
	width:55%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news_heading_text {
	width:45%;
	height:100%;
	background:#f55702;
}
.news_heading_text_content {
	width: 80%;
	height: 90%;
	padding-top: 60px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}
.news_heading_text_content p {
	color:#FFF;
}
.news_heading_title a {
	color:#FFF;
}
.news_heading_button {
	position:absolute;
	left:0;
	bottom:0;
}
.news_heading_date {
	position:absolute;
	right:0;
	bottom:10px;
	color:#FFF;
	background-image: url('/images/icon_cal_white.png');
	width:auto;
}

.news_menu_item {
	width:20%;
	border-bottom:2px solid #f2f2f2;
}

.news_heading_link {
	margin-top: 5px;
	z-index:500;
	position:relative;
}
.news_heading_link a {
	color:#FFF;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:0.75px;
	padding-left:20px;
	background-image:url('/images/white_left_arrow.png');
	background-size:12px 14px;
	background-repeat:no-repeat;
	background-position:left center;
}
.news_heading_logo {
	margin-top: -2px;
	z-index:500;
	position:relative;
}
.news_h2 {
	width: 100%;
	text-align: center;
	position: absolute;
}
.news_image {
	border:4px solid #FFF;
	background:#FFF;
}
.news_image img {
	width:100%;
}
.news_title {
	font-size:54px;
	line-height:48px;
	padding:5% 0 3%;
}
.news_date {
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
	letter-spacing:0.75px;
	padding:0 0 1px 20px;
	background-image:url('/images/icon_cal.png');
	background-size:14px 14px;
	background-repeat:no-repeat;
	background-position:left center;
}
.news_content {
	color:#484848;
	overflow: hidden;
}
.news_content h4,.news_content h3,.news_content h2 {
	color:#202020;
	padding-top:10px;
}
.news_content p {
	font-size:16px;
	line-height:24px;
}
.news_content p:last-of-type {
	margin:30px 0 0;
}

@media screen and (max-width: 1500px) {

.news_article,.next_race {
	height:210px;
}

#news_heading {
	height:520px;
}
	
.home_series_buttons > .button:first-of-type {
	margin-right:0px;
}
	
.width_33 .padding_80 {
	padding: 60px 0;
}
	
.home_series_intro h2 {
	font-size: 24px;
	line-height: 24px;
}

}

@media screen and (max-width: 1300px) {
.team_member_overlay h3 {
	margin-bottom:20px;
}
.team_member_text_container p {
	font-size:12px;
	line-height:16px;
}
.event_title {
	font-size: 18px;
	line-height: 18px;
}

.n_series_buttons {
	flex-direction: column;
}
.n_series_buttons .n_button a {
	margin: 2px 0;
}
}

@media screen and (max-width: 1200px) {
	
/* New styles */
.sidemenu_cont {
	display: none;
}
	
.home_series_intro h2 {
	font-size: 21px;
	line-height: 21px;
}
	
.title_area {
height: 100px;
}
	
	
/* Main Layout */
.padding_100 {
	padding:80px 0;
}
.padding_80 {
	padding:60px 0;
}
.padding_60 {
	padding:40px 0;
}
.padding_80_bottom {
	padding-bottom:60px;
}
	
.fullwidthform_container {
	width: 80%;
}
	

/* Home */

.livestream {
	margin:60px 0;
}
.next_race {
	margin:20px 0;
}

.next_race_image {
	background-size: 90%;
}

.news_article_text h5,.next_race_text h5 {
	font-size:16px;
	line-height:16px;
	letter-spacing: 0.5px;
}


/* Driver & Team */

.driver,.team_member {
	width:33.333333%;
	height:500px;
}
.team_member_50 {
	width:50%;
}

.team_member_overlay h3 {
	margin-bottom:5px;
	font-size: 24px;
	line-height:21px;
}
.team_member_text_container p {
	font-size:11px;
	line-height:13px;
}
.p_top_margin {
	margin:15px 0 0 0;
}

/* Media */
.media_gallery {
	width:25%;
	padding-bottom:25%;
}
.archive-sidebar {
	width: 20%;
}
.gallery_archive_area {
	width: 80%;
}
}

@media screen and (max-width: 1000px) {
	
.shop_popup {
	width: calc(90% - 60px);
}
	
/* Text */

h1 {
	font-size:68px;
	line-height:58px;
}

/* Main Layout */


.n_series_logo {
	width: 60%;
}
.n_series_logo img {
	width: 80%;
	margin: 0 auto;
}

.n_news_tag {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0;
}

.n_news_title {
	font-size: 13px;
	line-height: 13px;
}

.main_home {
	padding-top:0;
}

.padding_100 {
	padding: 70px 0;
}

.content_50,.content_60 {
	width:100%;
}
.content_50:nth-of-type(2) {
	margin-top:60px;
}

.width_50 {
	width:100%;
}
	
.width_33 {
	width:100%; 
}

.factory_form {
	float: none;
	width: 100%;
}


/* Headings */
	
.home_series_intro h2 {
font-size: 30px;
line-height: 30px;
}
	
.home_series_car {
	margin-top: 30px;
}

.page_heading {
	height:240px;
}
.vision_heading {
	height:680px;
}
.news_heading {
	height:120px;
}
.tall_heading {
	padding:80px 0;
	height:auto;
}
.vision_heading .page_heading_content {
	margin-top:70px;
}
.vision_heading_text {
	font-size:13px;
	line-height:18px;
}
.page_heading_video {
	margin-top:90px;
}
.tall_heading .page_heading_content {
	margin-top:70px;
}

/* Pattern */

.pattern_black {
	background-image:none;
}

/* Footer */

#footer {
	padding:40px 0;
}
.footer_content {
	width:100%;
	text-align:center;
}
.footer > .align_right {
	text-align:center;
}
#footer_logo {
	position:relative;
	top:0;
	left:0;
	margin:0 auto;
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	transform:translate(0,0);
	margin-bottom: 20px;
}

/* Homepage */

#heading,.slides {
	height:80vh;
}
#swipe {
	display:block;
}
#scroll {
	display:none;
}

#intro_content,#intro_video {
	width:100%;
}
#intro_video {
	margin-top:80px;
}
#heading_logo {
	width:350px;
	top: 45%;
}

.next_race_image {
	background-size: 80%;
}

/* Series */

.series_stats {
	width:49%;
}
.series_car_graphic {
	width: 80%;
	height: 80%;
	position: relative;
	left:10%;
	margin:0;
	margin-bottom:50px;
	transform:none;
}
.series_car_graphic img {
	width: 100%;
	position: relative;
	transform:none;
}

/* Driver & Team */

.driver,.team_member,.team_member_50 {
	width:50%;
}
.team_member_overlay p {
	margin: 20px 0 0 0;
}
.team_member_overlay h3 {
	margin-bottom:20px;
}
.team_member_first {
	width:100%;
	height:600px;
}
.team_member_container_second p {
	font-size:11px;
	line-height:13px;
}
.team_member_container_first h3 {
	font-size: 36px;
	line-height: 30px;
}
.team_member_container_first p {
	font-size: 16px;
	line-height: 21px;
}

/* Media */
.media_gallery {
	width:33.333333%;
	padding-bottom:33.333333%;
}

.archive-sidebar {
	width:20%;
}
.gallery_archive_area {
	width: 80%;
}

.gallery_content ul {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

.media_menu_item,.news_menu_item {
	width:100%;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
}
.news_menu_item:nth-of-type(4) {
	border-bottom:2px solid #f2f2f2;
}
.media_menu_item a, .news_menu_item a {
	height: 40px;
}

/* History */

.history_line {
	z-index: -1;
}

/* Team's Vision */

.pdt_block {
	margin:10% auto;
	height: 270px;
}
.pdt_block h3 {
	font-size:24px;
}
.pdt_block p {
    font-size: 12px;
    line-height: 16px;
}

.container_block  {
	width: 90%;
    padding: 5%;
	position: relative;
    margin-left: 0%;
    transform: translate(0);
}
.height_540 {
	height:auto;
}

.vision_video {
	width:100%;
    margin-left:0;
    position:relative;
    transform:translate(0);
}
.vision_image {
	height:0;
	padding-bottom:60%;
}

/* News */

.news_article {
	width: 80%;
	float:none;
	display:block;
	margin:0 auto;
	margin-bottom:20px;
}
.news_article:nth-of-type(2n) {
	float:none;
}
.related_news_article:nth-of-type(2n) {
	margin-bottom:0;
}
#news_heading {
	height: 400px;
}
.news_heading_text_content {
	padding-top: 30px;
}
.news_heading_text_content p {
	display:none;
}

}

@media screen and (max-width: 800px) {

	.n_series_strip {
		flex-direction: column;
	}
	.n_series_news {
		height: 0%;
		padding-bottom: 60%;
	}

	.n_series_buttons {
		flex-direction: row;
	}
	.n_series_buttons .n_button a {
		margin: 0 2px;
	}

	.n_button a {
		padding: 10px 18px;
		font-size: 14px;
		line-height: 14px;
	}

	.start_date,.end_date {
		flex-direction: row;
		padding: 6px 12px;
	}
	.start_date {
		border-right: 2px solid #fff;
	}
	
	.event_date_day,.event_date_date,.event_date_month  {
		font-size: 15px;
		line-height: 15px;
	}
	.event_date_date,.event_date_month  {
		margin-left: 3px;
	}

.sponsor {
	width: 25%;
	margin-left:0;
}
.double_sponsor {
	width: 50%;
}
	
.news_heading_title {
	line-height: 24px;
	font-size: 24px;
}

/* Team's Vision */

.pdt_block {
	width:90%;
	margin:5% auto;
	height: auto;
}

.container_block  {
	width: 80%;
    padding: 10%;
}

/* Team Members */

.team_member {
	width:100%;
	height:500px;
}
.team_member_text_container p {
	font-size:12px !important;
	line-height:16px  !important;
}
.team_member_text_container h3 {
	font-size: 30px !important;
	line-height: 24px !important;
}

}

@media screen and (max-width: 600px) {
	
.form-close {
	top: 14px;
	right: 20px;
}
	
.shop_popup {
	width: calc(98% - 40px);
	padding: 20px;
	top: 54%;
}
	
.form_section {
	width: 100%;
}
	
.m_title_margin_top {
	margin-top: 15px;
}
.m_title_margin_bottom {
	margin-bottom: 5px;
}
	
.text_input {
	height: 44px;
	padding-top:0;
}
select {
	height: 35px;
}
	
.form_space {
	height: 5px;
}
	
.label-div {
	width: 49%;
}
.mleft {
	float: left;
}
.mright {
	float: right;
}
	
.cms_image_left, .cms_image_right{
	width:100%;
}
	
/* Text */

h1 {
	font-size:42px;
    line-height:38px;
}
h2 {
	font-size:26px;
	line-height:24px;
}
.content_50 h2,.content_50 p,.content_50 .button,.content_50 h4,.content_50 h3, .shop_price {
	text-align:center;
}

ul {
	margin-top: 30px;
}
li {
	line-height:16px;
}

/* Main Layout */

.container {
	width: 85%;
}
.width_70 {
	width:90%;
}
.width_80 {
	width:90%;
}
.p_top_margin {
	margin: 20px 0 0 0;
}

/* Headings */

.heading_pattern_inner {
	display:none;
}

.page_heading_content h3 {
	font-size:21px;
	line-height:21px;
}

/* Image Strip */

.image_strip_image {
	width:50%;
}

/* Homepage */

.home_series_car img {
	width:90%;
}

#heading_logo {
	width:260px;
}
#heading,.slides {
	height:70vh;
}

#next_race_f3,#next_race_f4 {
	display:none;
}

.end_of_season_button a {
	font-size: 11px;
}
.end_of_season_p {
	font-size: 11px;
	margin: 8px 0;
	line-height: 14px;
}

#intro_content {
	text-align:center;
}

.sponsor {
	width: 33.333333%;
}
.double_sponsor {
	width:70%;
	padding:0 15%;
}

#scroll_down {
	bottom:10px;
}
	
.news_article_text h5,.next_race_text h5 {
	font-size:14px;
	line-height:14px;
}


/* Driver & Team */

.driver {
	width:100%;
}

/* Series */

.series_stat_content h5 {
	font-size: 15px;
	line-height: 14px;
}
.series_stat_content h6 {
	font-size: 13px;
}
.series_stat_content h3 {
	font-size:13px;
}

/* Media */

.media_gallery {
	width:50%;
	padding-bottom:50%;
}
	
.archive-sidebar {
	width:100%;
}
.gallery_archive_area {
	width: 100%;
}

.gallery_content ul {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}

/* News */

.news_title {
	font-size: 32px;
	line-height: 32px;
}
.news_h2 {
	display: none;
}

.news_article {
	width: 100%;
}
#news_heading {
	height:600px;
}
.news_heading_text_content {
	width: 90%;
	height: 85%;
	padding-top: 4%;
}
#news_heading_image {
	height:400px;
	width:100%;
}
#news_heading_text {
	height:200px;
	width:100%;
}
.news_heading_title {
	line-height: 24px;
	font-size: 24px;
}
.news_heading_text_content {
	padding-top: 30px;
}

/* Contact */

.contact_details,.contact_form_container,.fullwidthform_container {
	padding:20px;
}

.contact_detail {
	margin-bottom: 30px;
}
.contact_detail_left,.contact_detail_right {
	float:none;
	width:100%;
	text-align:center;
}

.postcode-search {
	width: 80%;
    padding: 5%;
	right: 5%;
	top:3%;
}

/* Team's Vision */

.pdt_block {
	margin:8% auto;
}

/* History */

.history_date {
	text-align:center;
}

}